Page MenuHomePhabricator

korma: Mismatch between numbers for code merges per organization
Closed, DeclinedPublic

Description

Split from T118522#2069362:

  1. Go to http://korma.wmflabs.org/browser/scr-organizations.html
  2. See "Reviews merged per organization" graph on the top right, showing approx. ~55000 merges by Wikimedia Foundation and ~9000 merges by Wikimedia Deutschland.
  3. Scroll down to "Organizations per quarter" (which is also about merges) and its left panel called "All Time":
  4. See "Wikimedia Foundation 123929" and "Wikimedia Deutschland 13560".
  5. Wonder about the difference between numbers.

Event Timeline

Qgil added a subscriber: Qgil.Apr 5 2016, 9:01 PM

This task needs an owner, please.

This is clearly a bug with the KPIs we created for you guys. Sorry about this, it will be fixed asap.

I am tentatively removing this task from the Developer-Advocacy sprints. If you commit to work on it, please bring it back to the corresponding quarter. Thank you.

Lcanasdiaz moved this task from Doing to Backlog on the wikimedia.biterg.io board.Aug 30 2016, 9:23 AM
Aklapper removed Lcanasdiaz as the assignee of this task.Aug 30 2016, 10:00 AM
Aklapper lowered the priority of this task from Medium to Low.

Moved to Backlog. Does not make sense to investigate in korma (legacy) hence lowering priority.

Aklapper renamed this task from Mismatch between numbers for code merges per organization to korma: Mismatch between numbers for code merges per organization.Aug 30 2016, 10:00 AM
Aklapper lowered the priority of this task from Low to Lowest.Jan 6 2017, 1:28 PM
Aklapper closed this task as Declined.Feb 8 2017, 5:21 PM

As the community metrics displayed on static korma.wmflabs.org were about to get superseded by metrics on https://wikimedia.biterg.io in 2017 anyway and as we killed korma.wmflabs.org two weeks ago (though a bit earlier than initially planned) and do not plan to spend efforts on resurrecting it, I am going to close this task as declined. If the problem described in this task still happens on https://wikimedia.biterg.io, please reopen this task. Thank you for your understanding!